a.ui-button {
	color:#FFFFFF;
	font-size:1em;
	margin:0.5em;
	display:inline-block;
	padding:0.6em;
	text-align:center;
	text-decoration:none;
	background:#3e717a !important;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-left:auto;
	margin-right:auto;
    width:186px !important;
    border:none !important;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    transition: all 350ms ease;
}

a.ui-button:hover {
    background:#500650 !important;
    color:#ffffff;
}

.embed-container { position: relative; padding-bottom: 36.25%; height: 0; overflow: hidden; max-width: 80%; margin:auto;margin-bottom:20px;} 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*NOTE* - This is the core WP code*/
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    width:60%;
    max-width:500px;
    margin:10px auto 15px auto;
    position: relative;
    border: none;
    font-weight: bold;
    font-style: italic;
    color: #042127;
    z-index: 2;
    text-align: center;
    border-bottom: 1px solid #76b1bd;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.gflexbox{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
}

.resp-video{
	max-width:800px;
	margin: 20px auto 35px;
}

/* Modifiers */
.gflexbox>.ui-button{
  min-width: 300px;
  margin:10px;
  -ms-flex-item-align: stretch;  align-self: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
}
.secondary-doctor-wrapper{
display:flex;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
justify-content:space-between;
flex-wrap:wrap;	
}
.page-id-155 .secondary-doctor-wrapper{
justify-content:center;
}

.secondary-doctor-item{
text-align:center;
}
.page-id-155 .secondary-doctor-item{
padding:20px;
}
.secondary-doctor-item .secondary-doctor-img-a, .secondary-doctor-item .secondary-doctor-img-a:hover{border-bottom:none;}
/* Main Navigation */
/* Dropdown Menus */
/* ===== Top ===== */
#navigation ul, .bottom_navigation_div ul {
    list-style:none;
    margin:0;
    padding:0 0;
}
#navigation ul li, .bottom_navigation_div ul li{
    display:inline-block;
text-align:left;
}
/* ===== First Level ===== */
#navigation ul li, .bottom_navigation_div ul li {
    position:relative;
    padding:0;
    margin:0;
}
    #navigation ul ul li, .bottom_navigation_div ul ul li {
    border:none;
    background-color: #500650;
}
    #navigation ul li a, .bottom_navigation_div ul li a {
    display:block;
    font-family: Merriweather, serif;
    text-decoration:none;
    padding:9px 11px;
    color:#ffffff;
    font-size: calc(.2vw + 11px);
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
}
    #navigation ul li a:hover {
    position:relative;
    background-color: #500650;
}

#navigation ul li.menu-item-has-children a:hover{
    background-color:#500650;
}

#navigation ul ul,  #navigation ul li:hover ul ul {
    position:absolute;
    display:none;
}
#navigation ul ul li:hover ul,#navigation ul li:hover ul li:hover ul {
    display:block;
    top:0px;
    left: 100%;
}
/* ===== Second and Third Level ===== */
#navigation ul li:hover ul {
    display:block;
    position:absolute;
    left:0;
    top:100%;
    width:auto;
    height:auto;
    margin:0;
    padding:0;
    z-index: 2;
}
#navigation ul ul {
    background:#fff;
}
#navigation ul ul ul {
    background:#e4e4e4 !important;
    border-color:#e4e4e4 !important;
    margin-left:-14px;
}
#navigation ul ul li a {
    display: block;
    float:none;
    width:250px;
    font-family: Merriweather, serif;
    text-decoration:none;
    padding:10px 20px;
    color:#ffffff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
}
#navigation ul ul li a:hover {
    color:#ffffff !important;
    background-color:#240124 !important;
}

.menu li.has-children > a:after {
    position: relative;
    left: 4px;
    top: 1px;
    color: #fff;
    content: '\e603';
    font-size: 14px;
    vertical-align: 1px;
    font-family: 'webflow-icons';
   }

/* Footer Nav */
.bottom_navigation_div .nav_menu{
    background-color: transparent;
}

.bottom_navigation_div .nav_menu ul{
    max-width: 1140px;
    margin-left: auto !important;
    margin-right: auto !important;
}

.bottom_navigation_div .nav_menu ul li a{
    display: block;
    padding:10px 6px;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    line-height: 34px;
    color: #595e5f;
    text-transform: uppercase;
    margin-left: 0px;
    margin-right: 0px;
    font-weight: 600;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
}

.bottom_navigation_div #navigation ul li a:hover{
    background-color: transparent;
    color:#07b3d6;
}

/* Adding Arrow Click Dropdowns To Mobile Menu */
.holder{
    display: none;
}
/****************** RUO Styles ******************/

.rate_us_text_head {
    display: block;
    width: 210px;
    height: 30px;
    font-size: 24px;
    color: #fff;
    padding: 15px 0px 0 0;
    margin: 0 auto;
    font-family: arial;
}

#rateCont_head{position:absolute; margin: 0px 0 0 263px;}



#rate_us_cont_head{width:280px; margin: 0 auto; background: url('../images/ruo_head.png'); background-repeat: no-repeat;}



.rate_us_text {
    display: block;
    width: 210px;
    height: 30px;
    font-size: 24px;
    color: #fff;
    padding: 15px 0px 0 0;
    margin: 0 auto;
    font-family: arial;
}

#rateCont{position:absolute; margin: 0px 0 0 263px;}


#rate_us_cont{width:210px; margin: 0 auto;}

.review_title {
   background: none repeat scroll 0 0 #333;
   color: #fff;
   display: block;
   font-size: 14px;
   line-height: 32px;
   padding: 1%;
   text-align: left;
   width: 92%;
}
.review_locs_list {
   margin: 0 0 20px 0;
}
.review_locs_cont{
   margin: 20px 0 0 0;
}
.review_locs_cont a img {
   width: 90px;
   height: 90px;
   margin: 0 2% 2% 0;
}
.location_select {
   -moz-border-bottom-colors: none;
   -moz-border-left-colors: none;
   -moz-border-right-colors: none;
   -moz-border-top-colors: none;
   background: none repeat scroll 0 0 #fff;
   border-color: #e8ecf3  #e8ecf3  #e8ecf3  #666;
   border-image: none;
   border-style: solid;
   border-width: 1px 1px 1px 3px;
   color: #666;
   font-size: 14px;
   height: 40px;
   margin-bottom: 10px;
   padding: 10px 0.8%;
   width: 94.4%;
}
@media (max-width: 991px) {
    .bottom_navigation_div #navigation ul li a{
        text-align: center;
    }
      .menu-main-navigation-container>ul{
        -webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;
      }
      .menu-main-navigation-container{
        background-color: #518089;
      }
    #navigation ul li a{
        padding:10px 30px 10px 0px;
        text-align: right;
    }
    #navigation ul li{
        width:100%;
        text-align: right;
    }
    #navigation ul li ul{
        width: 100%;
        position: relative;
        padding-top: 0px;
        margin-top: 0px;
    }
    #navigation ul li:hover ul{
        position: relative;
        display: none;
    }
    #navigation ul ul li a{
        width: 100% !important;
    }
    #navigation ul li:hover a{
        width: 100%;
    }
    .menu li.has-children > a:after{
        display: none;
    }
    #navigation ul ul li:hover ul, #navigation ul li:hover ul li:hover ul{
        display: none;
    }
    /* Drop Down Arrows  Mobile */
/* Drop Down Arrows */
#navigation > ul > li > a:hover,
#navigation > ul > li.active > a,
#navigation > ul > li.open > a {
  color: #eeeeee;
  background: #1fa0e4;
  background: -webkit-linear-gradient(#1fa0e4, #1992d1);
  background: -moz-linear-gradient(#1fa0e4, #1992d1);
  background: -o-linear-gradient(#1fa0e4, #1992d1);
  background: -ms-linear-gradient(#1fa0e4, #1992d1);
  background: linear-gradient(#1fa0e4, #1992d1);
}

#navigation > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #1682ba;
}
li.open .holder {
  transform: rotate(0);
}
.holder {
  display: block;
  position: absolute;
  top: 13px;
  right: 0px;
  z-index: 1000;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  transform: rotate(180deg);
  transition: all 350ms ease;
}
/*.holder:hover{
  background: #1b1b1b80;
}*/
.holder::before {
  display: inline-block;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  color: #ffffff;
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#navigation > ul > li > a:hover > span::after,
#navigation > ul > li.active > a > span::after,
#navigation > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#navigation > ul > li > a:hover > span::after,
#navigation > ul > li.active > a > span::after,
#navigation > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
#navigation ul ul li:hover > a,
#navigation ul ul li.open > a,
#navigation ul ul li.active > a {
  background: #424852;
  color: #ffffff;
}
#navigation > ul > li > ul > li.open:last-child > a,
#navigation > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#navigation > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#navigation ul ul li.active > a::after,
#navigation ul ul li.open > a::after,
#navigation ul ul li > a:hover::after {
  border-color: #ffffff;
  }
}